/* CSS Document */
body
{ 
background-color:#682751;
background-image:url(/siteimage/floralside.jpg);
background-repeat:no-repeat;
background-attachment:fixed;
background-position:top left; 
}
.comic
{
	font-family:"Comic Sans MS", cursive;
	font-size:16px;
	
}
.comicx2
{
	font-family:"Comic Sans MS", cursive;
	font-size:20px;
	
}
.red
{
	color:#f00;	
}
p, ul
{
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	font-style:italic;
}
li
{
	margin-left:40px;	
}
.menu { width:100%;background-color: #81136E; font-size:14px; font-family:Verdana, Geneva, sans-serif;}
.menu ul{    margin: 0; padding: 0;    float: none; } 
.menu ul li{    display: inline;  } 

.menu ul li a{    float: left; text-decoration: none;    color: white;    padding: 10.5px 11px;    background-color: #81136E; } 
.menu ul li a:visited{    color: white;} 
.menu ul li a:hover, 
.menu ul li .current{    color: #fff;    background-color:#A82791;}




